uuid: 0111feec-9c64-4262-959a-456afb9e8c72
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.color
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.attribute_color
id: commerce_product_variation.hood.attribute_color
field_name: attribute_color
entity_type: commerce_product_variation
bundle: hood
label: Colour
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      - color
field_type: entity_reference
